@charset "UTF-8";


/*intro-wrap
--------------------------------- */
.intro-wrap{}
.intro-wrap .map{}
.intro-wrap .map figure{
  position: relative;
}
.intro-wrap .map figure .cap{
  position: absolute;
  left: 10px;
  bottom: 10%;
}
.intro-wrap .map .leg{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 3%;
}
.intro-wrap .map .leg li{
  display: flex;
  align-items: center;
  font-size: clamp(calc(12px * var(--font-markup)), calc(12vw / var(--vw-pc)), 12px);/*12 / 11*/
}
.intro-wrap .map .leg li::before{
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 0 5px 0 0;
  border-radius: 50%;
}
.intro-wrap .map .leg li:nth-of-type(1)::before{
  background: #eb6ea5;
}
.intro-wrap .map .leg li:nth-of-type(2)::before{
  background: #f39939;
}
.intro-wrap .map .leg li:nth-of-type(3)::before{
  background: #8f82bc;
}
.intro-wrap .map .leg li:nth-of-type(4)::before{
  background: #7f4f21;
}
.intro-wrap .map .leg li:nth-of-type(5)::before{
  background: #009944;
}

@media screen and (max-width: 767px) {
  .intro-wrap{}
  .intro-wrap .map{}
  .intro-wrap .map figure{}
  .intro-wrap .map figure .cap{
    bottom: 1%;
  }
  .intro-wrap .map .leg{
    gap: 10px 4%;
  }
  .intro-wrap .map .leg li{
    font-size: clamp(calc(11px * var(--font-markup)), calc(11vw / var(--vw-sp)), 11px);/*12 / 11*/
  }
  .intro-wrap .map .leg li::before{}
}

/*station-wrap -- accessと同じ

--------------------------------- */
.station-wrap{}
.station-wrap .column{
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.station-wrap .column > div{
  width: calc((450 / var(--cont-width-nv-pc)) * 100%);
  text-align: left;
  /*font-feature-settings: "palt";*/
}
.station-wrap .column > div .t01{
  font-size: clamp(calc(14px * var(--font-markup)), calc(14vw / var(--vw-pc)), 14px);/*14 / 13*/
  letter-spacing: 0.05em;
}
.station-wrap .column > div .t02{
  position: relative;
  display: inline-block;
  margin: 10px auto 0 0;
  padding: 0.4em 0.8em 0.4em 0.5em;
  background: var(--color-def01);
  color: var(--color-white);
  font-size: clamp(calc(20px * var(--font-markup)), calc(20vw / var(--vw-pc)), 20px);/*20 / 16*/
  letter-spacing: 0.05em;
}
.station-wrap .column > div .t02 .cap{
  position: absolute;
  right: 0;
  bottom: -1.5em;
  text-align: right;
  color: var(--color-def01);
}
.station-wrap .column > div .t03{
  margin: 25px 0 15px 0;
  font-size: clamp(calc(36px * var(--font-markup)), calc(36vw / var(--vw-pc)), 36px);/*36 / 28*/
}
.station-wrap .column > div .copy03 .cap{
  display: block;
}
.station-wrap .column > div .copy03 + .copy03{
  margin: 20px 0 0 0;
  padding: 25px 0 0 0;
  border-top: 3px dotted #9fa0a0;
}
.station-wrap .column > div .copy03 + .copy03 + .t03{
  display: inline-flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 15px;
}
.station-wrap .column > div .copy03 + .copy03 + .t03 span{
  display: inline-block;
  margin: 5px 0 0 0;
}
.station-wrap .column > figure{
  width: calc((500 / var(--cont-width-nv-pc)) * 100%);
}


.station-wrap .sta-list{
  display: flex;
  justify-content: space-between;
}
.station-wrap .sta-list > li{
  width: calc((300 / var(--cont-width-nv-pc)) * 100%);
  text-align: left;
}
.station-wrap .sta-list > li dl{
  margin: 15px 0 0 0;
}
.station-wrap .sta-list > li dl dt{
  font-size: clamp(calc(16px * var(--font-markup)), calc(16vw / var(--vw-pc)), 16px);/*16 / 15*/
}
.station-wrap .sta-list > li dl dd{
  margin: 10px 0 0 0;
  font-size: clamp(calc(12px * var(--font-markup)), calc(12vw / var(--vw-pc)), 12px);/*12 / 12*/
}

.station-wrap .sta-list > li div{
  display: flex;
  margin: 20px 0 0 0;
  padding: 20px 0 0 0;
  border-top: 1px solid var(--color-def01);
}
.station-wrap .sta-list > li ul{
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  width: calc(100% / 2);
}
.station-wrap .sta-list > li ul li{
  font-size: clamp(calc(14px * var(--font-markup)), calc(14vw / var(--vw-pc)), 14px);/*14 / 13*/
  line-height: var(--line-height-narrow);
}
.station-wrap .sta-list > li ul li::before{
  content: "○";
}
.station-wrap .sta-list > li ul:last-of-type::after{
  content: "etc.";
  font-size: clamp(calc(14px * var(--font-markup)), calc(14vw / var(--vw-pc)), 14px);/*14 / 13*/
}

/*枚方モール*/
.station-wrap .sta-list > li:nth-of-type(1) ul:nth-of-type(1){
  width: 40%;
}
.station-wrap .sta-list > li:nth-of-type(1) ul:nth-of-type(2){
  width: 60%;
}

@media screen and (max-width: 767px) {
  .station-wrap{}
  .station-wrap .column{
    flex-direction: column;
    justify-content: unset;
  }

  .station-wrap .column > div{
    width: 100%;
  }
  .station-wrap .column > div .t01{
    font-size: clamp(calc(13px * var(--font-markup)), calc(13vw / var(--vw-sp)), 13px);/*14 / 13*/
  }
  .station-wrap .column > div .t02{
    font-size: clamp(calc(16px * var(--font-markup)), calc(16vw / var(--vw-sp)), 16px);/*20 / 16*/
  }
  .station-wrap .column > div .t03{
    font-size: clamp(calc(28px * var(--font-markup)), calc(28vw / var(--vw-sp)), 28px);/*36 / 28*/
  }
  .station-wrap .column > div .copy03 + .copy03{
    margin-top: 15px;
    padding-top: 20px;
  }
  .station-wrap .column > div .copy03 + .copy03 + .t03{
    margin-top: 10px;
  }
  .station-wrap .column > div .copy03 + .copy03 + .t03 span{}
  .station-wrap .column > figure{
    width: 100%;
  }
  
  .station-wrap .sta-list{
    flex-direction: column;
    justify-content: unset;
    gap: 30px;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }
  .station-wrap .sta-list > li{
    width: 100%;
  }
  .station-wrap .sta-list > li dl{}
  .station-wrap .sta-list > li dl dt{
    font-size: clamp(calc(15px * var(--font-markup)), calc(15vw / var(--vw-sp)), 15px);/*16 / 15*/
  }
  .station-wrap .sta-list > li dl dd{
    font-size: clamp(calc(12px * var(--font-markup)), calc(12vw / var(--vw-sp)), 12px);/*12 / 12*/
  }

  .station-wrap .sta-list > li div{
    margin-top: 15px;
    padding-top: 15px;
  }
  .station-wrap .sta-list > li ul{}
  .station-wrap .sta-list > li ul li{
    font-size: clamp(calc(13px * var(--font-markup)), calc(13vw / var(--vw-sp)), 13px);/*14 / 13*/
  }
  .station-wrap .sta-list > li ul li::before{}
  .station-wrap .sta-list > li ul:last-of-type::after{
    font-size: clamp(calc(13px * var(--font-markup)), calc(13vw / var(--vw-sp)), 13px);/*14 / 13*/
  }

  /*枚方モール*/
  .station-wrap .sta-list > li:nth-of-type(1) ul:nth-of-type(1){
    width: 40%;
  }
  .station-wrap .sta-list > li:nth-of-type(1) ul:nth-of-type(2){
    width: 60%;
  }
}

/*env-wrap
--------------------------------- */
.env-wrap{}
.env-wrap .env-hero{
  position: relative;
  max-width: 700px;
  margin: 45px auto 0 auto;
}
.env-wrap .env-hero figcaption.cap{
  position: absolute;
  right: 5px;
  bottom: 5px;
  color: #fff;
}
.env-wrap .env-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 40px;
  margin: 60px 0 0 0;
}
.env-wrap .env-list li{
  text-align: left;
}
.env-wrap .env-list li p:nth-of-type(1){
  margin: 10px 0 0 0;
  font-size: clamp(calc(14px * var(--font-markup)), calc(14vw / var(--vw-pc)), 14px);/*14 / 13*/
}
.env-wrap .env-list li p:nth-of-type(2){
  margin: 10px 0 0 0;
  font-size: clamp(calc(12px * var(--font-markup)), calc(12vw / var(--vw-pc)), 12px);/*12 / 11*/
  letter-spacing: 0;
}

.env-wrap .env-list.-col3 li{
  width: calc((300 / var(--cont-width-nv-pc)) * 100%);
}
.env-wrap .env-list.-col4 li{
  width: calc((215 / var(--cont-width-nv-pc)) * 100%);
}


/*天の川*/
.env-wrap .column{
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: 0 calc((40 / var(--cont-width-nv-pc)) * 100%);
  padding: 50px 0;
  background: var(--color-key03);
}
.env-wrap .column > div{
  width: calc((410 / var(--cont-width-nv-pc)) * 100%);
  text-align: left;
}
.env-wrap .column > div h3{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  font-size: clamp(calc(24px * var(--font-markup)), calc(24vw / var(--vw-pc)), 24px);/*24 / 18*/
}
.env-wrap .column > div h3 span{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 25px;
  padding: 0 0.5em;
  background: var(--color-def01);
  color: var(--color-white);
  font-size: clamp(calc(14px * var(--font-markup)), calc(14vw / var(--vw-pc)), 14px);/*14 / 13*/
}
.env-wrap .column > div h3 + p{
  margin: 25px 0 0 0;
}
.env-wrap .column > figure{
  width: calc((460 / var(--cont-width-nv-pc)) * 100%);
}


@media screen and (max-width: 767px) {
  .env-wrap{}
  .env-wrap .env-hero{
    margin-top: 30px;
  }
  .env-wrap .env-hero figcaption.cap{
    right: 2px;
    bottom: 2px;
  }
  .env-wrap .env-list{
    gap: 30px 5px;
    margin-top: 30px;
  }
  .env-wrap .env-list li{
    text-align: left;
  }
  .env-wrap .env-list li p:nth-of-type(1){
    font-size: clamp(calc(13px * var(--font-markup)), calc(13vw / var(--vw-sp)), 13px);/*14 / 13*/
    letter-spacing: 0;
    line-height: var(--line-height-narrow);
  }
  .env-wrap .env-list li p:nth-of-type(2){
    margin-top: 5px;
    font-size: clamp(calc(11px * var(--font-markup)), calc(11vw / var(--vw-sp)), 11px);/*12 / 11*/
    line-height: var(--line-height-narrow);
  }

  .env-wrap .env-list.-col3 li{
    width: calc((100% - (5px * 1)) / 2);
  }
  .env-wrap .env-list.-col4 li{
    width: calc((100% - (5px * 1)) / 2);
  }
  
  .env-wrap .column{
    flex-direction: column;
    justify-content: unset;
    gap: 20px;
    padding: 30px 20px 20px 20px;
  }
  .env-wrap .column > div{
    width: 100%;
  }
  .env-wrap .column > div h3{
    font-size: clamp(calc(18px * var(--font-markup)), calc(18vw / var(--vw-sp)), 18px);/*24 / 18*/
  }
  .env-wrap .column > div h3 span{
    height: 23px;
    font-size: clamp(calc(13px * var(--font-markup)), calc(13vw / var(--vw-sp)), 13px);/*14 / 13*/
  }
  .env-wrap .column > div h3 + p{
    margin-top: 20px;
  }
  .env-wrap .column > figure{
    width: 100%;
  }
}



/*childcare-wrap
--------------------------------- */
.childcare-wrap{}
.childcare-wrap .childcare-h{
  background: #f3e0d5;
}
.childcare-wrap .childcare-h > div{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 30px 0;
}
.childcare-wrap .childcare-h > div .txt{
  width: calc((620 / var(--cont-width-nv-pc)) * 100%);
  text-align: left;
}
.childcare-wrap .childcare-h > div .ill{
  width: calc((214 / var(--cont-width-nv-pc)) * 100%);
  max-width: 214px;
}
.childcare-wrap .childcare-h > div .btn{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 5px;
  width: calc((100 / var(--cont-width-nv-pc)) * 100%);
  max-width: 100px;
  aspect-ratio: 1/1;
  background: #cc5e71;
  border: none;
  border-radius: 50%;
  color: var(--color-white);
  font-size: clamp(calc(20px * var(--font-markup)), calc(20vw / var(--vw-pc)), 20px);/*20 / 16*/
  font-weight: bold;
  transition: var(--transition-duration01);
}

@media screen and (min-width: 768px) {
  .childcare-wrap .childcare-h > div .btn:hover{
    background: #ce3455;
    cursor: pointer;
  }
}

.childcare-wrap .childcare-h > div .btn i{
  position: relative;
  display: block;
  width: 18px;
  height: 18px;
  font-style: normal;
  transition: var(--transition-duration01);
}
.childcare-wrap .childcare-h > div .btn i::before,
.childcare-wrap .childcare-h > div .btn i::after{
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  background: var(--color-white);
  transform: translate(-50%,-50%);
  transition: var(--transition-duration01);
}
.childcare-wrap .childcare-h > div .btn i::before{
  width: 3px;
  height: 100%;
}
.childcare-wrap .childcare-h > div .btn i::after{
  width: 100%;
  height: 3px;
}

.childcare-wrap .childcare-h > div .btn.is-open i{
  transform: rotate(90deg);
}
.childcare-wrap .childcare-h > div .btn.is-open i::after{
  opacity: 0;
}


.childcare-wrap .childcare-b{
  display: none;
  background: var(--color-key03);
}
.childcare-wrap .childcare-b ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px 0;
}
.childcare-wrap .childcare-b ul li{
  display: flex;
  flex-direction: column;
  width: calc((312 / var(--cont-width-nv-pc)) * 100%);
  padding: 30px 3%;
  background: var(--color-white);
  border-radius: 14px;
  text-align: left;
}
.childcare-wrap .childcare-b ul li h4{
  min-height: 2.8em;
  font-weight: bold;
  line-height: var(--line-height-narrow);
  text-align: left;
}
.childcare-wrap .childcare-b ul li h4 + p{
  margin: 15px 0 10px 0;
  line-height: var(--line-height);
  text-align: left;
}
.childcare-wrap .childcare-b ul li figure{
  max-width: 250px;
  margin: auto auto 0 auto;
}

@media screen and (max-width: 767px) {
  .childcare-wrap{}
  .childcare-wrap .childcare-h{}
  .childcare-wrap .childcare-h > div{
    justify-content: center;
    gap: 20px;
  }
  .childcare-wrap .childcare-h > div .txt{
    width: 100%;
  }
  .childcare-wrap .childcare-h > div .ill{
    width: calc((150 / var(--cont-width-nv-sp)) * 100%);
  }
  .childcare-wrap .childcare-h > div .btn{
    width: calc((100 / var(--cont-width-nv-sp)) * 100%);
    font-size: clamp(calc(16px * var(--font-markup)), calc(16vw / var(--vw-sp)), 16px);/*20 / 16*/
  }
  .childcare-wrap .childcare-h > div .btn i{
    width: 16px;
    height: 16px;
  }
  .childcare-wrap .childcare-h > div .btn i::before,
  .childcare-wrap .childcare-h > div .btn i::after{}
  .childcare-wrap .childcare-h > div .btn i::before{}
  .childcare-wrap .childcare-h > div .btn i::after{}


  .childcare-wrap .childcare-b{}
  
  .childcare-wrap .childcare-b ul{
    flex-direction: column;
    justify-content: unset;
    gap: 20px;
  }
  .childcare-wrap .childcare-b ul li{
    width: 100%;
    padding: 30px;
    border-radius: 10px;
  }
  .childcare-wrap .childcare-b ul li h4{
    min-height: initial
  }
  .childcare-wrap .childcare-b ul li h4 + p{}
  .childcare-wrap .childcare-b ul li figure{
    margin: 20px auto 0 auto;
  }

}

/*lifeinfo-wrap
--------------------------------- */
.lifeinfo-wrap{}
.life-info-list{
  display: flex;
  justify-content: space-between;
}
.life-info-list ul{
  width: calc((470 / var(--cont-width-nv-pc)) * 100%);
}
.life-info-list li {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
  border-bottom: 1px solid var(--color-def02);
  font-size: clamp(calc(14px * var(--font-markup)), calc(14vw / var(--vw-pc)), 14px);
  line-height: var(--line-height-narrow);
  letter-spacing: normal;
}
.life-info-list li:first-of-type {
  border-top: 1px solid var(--color-def02);
}
.life-info-list li > span:first-of-type {
  text-align: left;
}
.life-info-list li > span:last-of-type {
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  text-align: right;
}
.life-info-list li > span:last-of-type > span {
  display: inline-block;
  min-width: 8.0em;
}
.life-info-list li > span:last-of-type > span::after {
  content: "／";
  display: inline-block;
  margin: 0 0 0 0.2em;
}
.life-info-list li > span:last-of-type > i {
  display: inline-block;
  min-width: 8.0em;
  font-style: normal;
}



@media screen and (max-width: 767px) {
  .lifeinfo-wrap{}
  .life-info-list{
    display: block;
  }
  .life-info-list ul{
    width: 100%;
  }
  .life-info-list {}
  .life-info-list li {
    padding: 15px 0;
    font-size: clamp(calc(13px * var(--font-markup)), calc(13vw / var(--vw-sp)), 13px);
  }
  .life-info-list ul + ul li:first-of-type {
    border-top: none;
  }
  .life-info-list li > span:first-of-type {}
  .life-info-list li > span:last-of-type {}
  .life-info-list li > span:last-of-type > span {}
  .life-info-list li > span:last-of-type > span::after {}
  .life-info-list li > span:last-of-type > i {}
}


/*tab関連*/
.tabs {
  margin: 60px 0 0 0;
}
.tab-list {
  display: flex;
  gap: 10px;
  margin: 30px auto 0 auto;
}

.tab-item {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  background: var(--color-white);
  border: 1px solid var(--color-key02);
  color: var(--color-key02);
  font-size: clamp(calc(15px * var(--font-markup)), calc(15vw / var(--vw-pc)), 15px);/*15 / 13*/
  line-height: var(--line-height-narrow);
  transition: var(--transition-duration01);
  cursor: pointer;
}
.tab-item i{
  font-style: normal;
}

.tab-content {
  margin: 40px 0 0 0;
  background: var(--color-white);
}

.tab-panel {
  /*display: none;*/
  opacity: 0;
  visibility: hidden;
  height: 0;
  transition: opacity var(--transition-duration02) ease;
}

.tab-item.active{
  background: var(--color-key02);
  border-color: var(--color-key02);
  color: var(--color-white);
}

.tab-panel.active {
  /*display: block;*/
  opacity: 1;
  visibility: visible;
  height: auto;
  padding: 0 20px;
}

@media screen and (min-width:768px) {
  .tab-item:hover{
    background: var(--color-key02);
    border-color: var(--color-key02);
    color: var(--color-white);
  }
}

@media screen and (max-width:767px) {
  /*tab関連*/
  .tabs {
    margin-top: 30px;
  }
  .tab-list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px;
  }

  .tab-item {
    flex: unset;
    width: calc((100% - (5px * 2)) / 3);
    font-size: clamp(calc(13px * var(--font-markup)), calc(13vw / var(--vw-sp)), 13px);/*15 / 13*/
    letter-spacing: 0;
  }
  .tab-item:nth-of-type(n+4) {
    width: 40%;
  }
  .tab-item i{}

  .tab-content {
    width: 100%;
    margin-top: 20px;
  }

  .tab-panel {}
  .tab-item.active,
  .tab-item:active{
    background: var(--color-key02);
    border-color: var(--color-key02);
    color: var(--color-white);
  }
  .tab-panel.active {
    display: block;
    padding: 2.66vw 2.66vw;
  }

}

/* for tablet*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /*縦向きのみの記述示*/
  .life-info-list li {
    padding: 12px 0;
    font-size: clamp(calc(12px * var(--font-markup)), calc(12vw / var(--vw-pc)), 12px);
  }
}
/* for tablet*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1112px) and (orientation:landscape) {
/*横向きのみの記述 --- iPad Pro12.9はPC表示*/
  .life-info-list li {
    padding: 12px 0;
    font-size: clamp(calc(12px * var(--font-markup)), calc(12vw / var(--vw-pc)), 12px);
  }
}
